Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 29301  Bug Report Packages: Core High  [openssl] 1.0.1 update breaks WPA2 and curl functionali ... 2012-04-05 Closed 25 3 2013-02-25
 77313  Bug Report Packages: Extra Low  Make arduino packages depend on avr-gcc <= 10.1.0 inste ... 2023-01-29 Closed 1 0 2023-01-30
 74114  Bug Report Packages: Extra Low  electrum incompatible qt version  2022-03-14 Closed 0 0
 65033  Bug Report Packages: Extra Low  [python-pyqt5] Double checking the location of installe ... 2020-01-03 Closed 0 0
 55835  Support Request Packages: Core Low  Add note about intel_iommu and 4.13 to arch news  2017-10-02 Closed 0 0
 53906  Bug Report Packages: Extra Low  Source list in poppler PKGBUILD failed to fetch from gi ... 2017-05-01 Closed 0 0
 53082  Bug Report System Low  make message more prevalent: gtk 3.22 optionally requir ... 2017-02-25 Closed 0 0
 50694  Bug Report Kernel Low  [linux] Kernel 4.7 causes boot time increase due to ACP ... 2016-09-07 Closed 0 1
 45743  Bug Report Packages: Extra Low  Remove gdm from make depends  2015-07-22 Closed 5 0 2015-07-23
 38030  Bug Report Packages: Extra Low  [r] .Options$unzip not populated by default  2013-12-05 Closed 4 0 2014-01-31
 39927  Bug Report Packages: Extra Very Low  [openconnect] incorrect license information in package  2014-04-18 Closed 0 1
Showing tasks 1 - 11 of 11 Page 1 of 1